.page-id-15 .custom-navbar-pc {
  position: fixed;
}

.custom-navbar-pc {
  width: 100%;
  position: absolute;
  z-index: 2;
  padding: 28px 70px;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
}

.main-menu2 {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: space-around;
  flex: 6;
}

.main-menu2 li {
  position: relative;
}

.main-menu2 .parent-menu > a {
  display: inline-block;
  padding: 15px 30px;
  color: #000;
  text-decoration: none;
  font-size: 16px;
  white-space: nowrap;
}

/* 임시로 가려놓는 메뉴 */

/* 임시로 가려놓는 메뉴 end */

.active-txt-black {
  color: #000000 !important;
}

.active-white-bg {
  background: #ffffff;
}

.scrolled {
  /*background-color: #ffffff;
    border-bottom: 1px solid #dddddd;*/
  position: fixed;
}

.scrolled .pc-log-img {
  background: url(/wp-content/uploads/2026/03/상단_로고_02.png) no-repeat;
  background-size: contain;
  height: 24px;
  width: 230px;
}

.scrolled .main-menu2 .parent-menu > a {
  color: #000;
}

.sub-menu2 {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  background-color: #fff;
  border-top: 1px solid #ebebeb;
  /* padding: 10px 0; */
  z-index: 1000;
  display: flex;
  justify-content: center;
  margin: 0 !important;
  padding-top: 10px;
  padding-bottom: 15px;
  /* border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd; */
}

.sub-menu2 > li:nth-child(1),
.sub-menu2 > li:nth-child(2),
.sub-menu2 > li:nth-child(3),
.sub-menu2 > li:nth-child(6) {
  width: 100px;
}

.sub-menu2 > li:nth-child(4) {
  width: 111px;
}

.sub-menu2 > li:nth-child(5) {
  width: 110px;
}

.sub-menu2 > li:nth-child(1) {
  margin-right: 10px;
}

.sub-menu2 > li:nth-child(2) {
  margin-right: 10px;
  padding-left: 18px;
}

.sub-menu2 > li:nth-child(3) {
  margin-right: 20px;
  padding-left: 25px;
  width: 110px;
}

.sub-menu2 > li:nth-child(4) {
  margin-right: 20px;
  padding-left: 8px;
}

.sub-menu2 > li:nth-child(6) {
  width: 135px;
  padding-right: 13px;
}

.sub-menu2 > li:nth-child(7) {
  width: 120px;
}
/* 
.sub-menu2 > li:nth-child(1) {
    padding-left: 15px;
}

.sub-menu2 > li:nth-child(2) {
   padding-left: 10px;
  
}

.sub-menu2 > li:nth-child(3) {
       padding-right: 0px;
 
}

.sub-menu2 > li:nth-child(4) {
   padding-right: 8px;
 
   
} */

.sub-menu2 > li:nth-child(4) > a:last-child {
  line-height: 20px;
}

/* .sub-menu2 .child-group {
    width: 95px;
    overflow-wrap: break-word;
} */

.child-group a {
  display: block;
  padding: 11px 0px;
  color: #000;
  text-decoration: none;
  font-size: 15px;
  text-align: center;
  white-space: normal;
  overflow-wrap: break-word;
  word-break: keep-all;
  line-height: 16px;
}

.child-group a:hover {
  font-weight: 500;
}

.navbar-logo {
  width: 250px;
  flex: 2;
}

.sub-menu-mo {
  display: none;
  list-style: none;
  margin: 0 !important;
}

.sub-menu-mo > li {
  padding: 10px 18px;
  background-color: #f0f0f0;
  margin: 0 !important;
  border-bottom: 1px solid #cccccc;
}

.parent-menu-mo > a {
  display: block;
  padding: 22px 20px;
  color: #444444;
  text-decoration: none;
  font-size: 16px;
  font-weight: 500;
  border-bottom: 1px solid #cccccc;
}

.child-menu-mo > a {
  display: block;
  padding: 8px;
  font-size: 16px;
  color: #555;
  text-decoration: none;
  background-color: #f0f0f0;
}

.custom-navbar-pc.active {
  background-color: #fff;
}

.custom-navbar-pc.active .active-menu-txt {
  color: #000000;
}

.custom-navbar-pc.active .right-menu > div:first-child span {
  border-color: #000 !important;
  color: #000;
}

.custom-navbar-pc.active .right-menu > div:last-child {
  color: #000;
}

.custom-navbar-pc.active .right-menu > div:first-child img {
  content: url(/wp-content/uploads/2024/11/김제국제미소래_menu_icon_02.png);
}

.pc-log-img {
  background: url(/wp-content/uploads/2026/03/상단_로고_02.png) no-repeat;
  background-size: contain;
  height: 24px;
  width: 230px;
}

.subheader .pc-log-img {
  background: url(/wp-content/uploads/2026/03/상단_로고_01.png) no-repeat;
  background-size: contain;
}

.subheader .main-menu2 .parent-menu > a,
.subheader .right-menu > div {
  color: #fff;
}

.custom-navbar-pc.active .pc-log-img {
  background: url(/wp-content/uploads/2026/03/상단_로고_02.png) no-repeat;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  height: 24px;
  width: 230px;
}

.custom-navbar-pc.active .parent-menu .active-menu-txt {
  color: #000 !important;
}

@media screen and (max-width: 1024px) {
  .mo-nav-bg {
    height: 65px;
    position: absolute;
    width: 100%;
    background-color: #ffffff;
  }
}

.main-mo-navbar .mo-main-logo img {
  content: url(/wp-content/uploads/2025/12/해남정하에코프라임-logo-white.png);
  width: 160px !important;
}

.main-mo-navbar .tel-menu img {
  content: url(/wp-content/uploads/2024/11/김제국제미소래-M-main_icon_01.png);
  border-radius: 50%;
  padding: 4px;
}

.tel-menu img {
  border-radius: 50%;
  padding: 4px;
}

.main-mo-navbar .hamburger-menu {
  border: 1px solid #fff;
}

.main-mo-navbar .hamburger-menu span {
  background-color: #ffffff;
}

/* 햄버거 메뉴 아이콘 스타일 */

.mo-main-logo {
  width: 246px;
  padding: 18px;
  position: absolute;
  display: none;
  z-index: 100;
  display: none;
  padding-top: 24px;
}

.custom-navbar-mo,
.hamburger-menu,
.tel-menu {
  display: none;
}

.hamburger-menu {
  /* cursor: pointer;
    width: 30px;
    height: 25px;
    right: 10px;
    top: 10px;
    position: absolute;
    z-index: 1000; */
  cursor: pointer;
  width: 30px;
  height: 30px;
  right: 10px;
  top: 15px;
  position: absolute;
  z-index: 1000;
  border: 1px solid #000;
  padding: 3px 7px;
  border-radius: 50%;
}

.tel-menu {
  cursor: pointer;
  width: 30px;
  height: 25px;
  right: 54px;
  top: 16px;
  position: absolute;
  z-index: 100;
}

.hide-tel {
  display: none;
}

.custom-navbar-mo-active {
  z-index: 100;
}

.hamburger-menu span {
  display: block;
  width: 100%;
  height: 1px;
  background-color: #000000;
  margin: 5px 0;
  transition: 0.3s;
  transition: 0.3s ease;
}

.hamburger-menu.active-menu {
  padding: 0;
}

.hamburger-menu.active-menu span:nth-child(1) {
  transform: rotate(45deg);
  position: relative;
  top: 7px;
  background-color: #000;
  height: 2px;
}

.hamburger-menu.active-menu span:nth-child(2) {
  opacity: 0;
}

.hamburger-menu.active-menu span:nth-child(3) {
  transform: rotate(-45deg);
  position: relative;
  top: -7px;
  background-color: #000;
  height: 2px;
}

.custom-navbar-mo {
  position: fixed;
  width: 100%;
  height: 100%;
}

.mobile-menu {
  height: 100%;
  background: #fff;
  margin: 0 !important;
  width: 320px;
  float: right;
  padding: 63px 0 130px;
  overflow-y: auto;
}

.mo-back {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  right: -100%;
  transition:
    right 0.5s ease,
    opacity 0.5s ease;
}

.mo-back.show-menu {
  right: 0;
}

.background {
  opacity: 0;
  width: 100%;
  height: 1000vh;
  position: absolute;
  z-index: -10;
  top: -98px;
}

.background.show-back {
  background: rgba(0, 0, 0, 0.2);
  opacity: 1;
}

.logo-li {
  padding: 10px 96px 39px 26px;
  border-bottom: 1px solid #cccccc;
}

.custom-haa-active {
  border: none;
}

/* 헤더 오른쪽 요소 */
.right-menu {
  /* display: flex;
    flex: 2;
    color: #fff;
    justify-content: flex-end; */
  position: absolute;
  top: 20px;
  right: 0;
}

.scrolled .right-menu {
  color: #444;
}

.right-menu > div {
  display: flex;
  font-size: 16px;
  font-weight: 400;
  /* margin-right: 15px; */
  color: #000;
  align-items: center;
}

.right-menu > div span {
  font-size: 22px;
  padding-left: 10px;
  line-height: normal;
  font-weight: 500;
  color: #000;
}

.right-menu.active > div,
.right-menu.active > div span {
  color: #000 !important;
}

/* 서브페이지 네비메뉴 */
#sub_menu1 {
  border: none !important;
  padding-top: 48px;
}

#sub_menu1 .container {
  max-width: 1200px !important;
}

#sub_menu1 ul {
  display: flex;
  gap: 35px;
  justify-content: flex-end;
  border-top: 1px solid #ddd;
}

#sub_menu1 ul li {
  padding: 0 !important;
}

#sub_menu1 ul li:first-child a {
  position: relative;
  display: block;
  width: 100%;
  text-align: center;
}

#sub_menu1 ul li:first-child a::before {
  content: "";
  position: absolute;
  left: -48px;
  top: 66%;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  background: url(/wp-content/uploads/2026/03/홈-아이콘.png) no-repeat center
    center;
  background-size: contain;
}

#sub_menu1 ul li.current_page_item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background: #082967;
  z-index: 99;
}

#sub_menu1 ul li.current_page_item a {
  position: relative;
  color: #082967;
}

#sub_menu1 ul li.current_page_item .avia-menu-text {
   color: #082967;
}

#sub_menu1 ul li a {
  font-size: 18px;
  font-weight: 500;
  color: #999;
  letter-spacing: -0.5px;
  border: none !important;
  display: inline-block !important;
  width: 100%;
  height: 100%;
  padding: 15px 0 0 !important;
}

#sub_menu1 ul li a::after {
  display: none;
}

@media screen and (max-width: 1635px) {
  .main-menu2 .parent-menu > a {
    padding: 15px 24px;
  }

  .sub-menu2 .child-group {
    width: 99.84px;
    margin: 0;
  }

  .sub-menu2 > li:last-child {
    width: 125.8px;
  }
}

/* 해상도 1440px */
@media screen and (max-width: 1635px) {
  .custom-navbar-pc {
    padding: 10px 25px;
  }

  .navbar-logo {
    flex: 2;
  }

  .main-menu2 {
    flex: 8;
  }

  .right-menu {
    flex: 2;
    right: 30px;
  }

  .main-menu2 .parent-menu > a {
    padding: 15px 20px;
  }

  .child-group a {
    font-size: 12px;
    padding: 11px 0px;
  }

  .navbar-logo,
  .right-menu {
    flex: 2;
  }

  .right-menu > div:first-child {
    font-size: 11px;
  }

  .right-menu > div:last-child {
    font-size: 19px;
  }

  .sub-menu2 > li:nth-child(1),
  .sub-menu2 > li:nth-child(2),
  .sub-menu2 > li:nth-child(3),
  .sub-menu2 > li:nth-child(4),
  .sub-menu2 > li:nth-child(7) {
    width: 80px;
    margin-left: 6px;
    margin-right: 20px;
  }

  .sub-menu2 > li:nth-child(5) {
    width: 95px;
  }

  .sub-menu2 > li:nth-child(6) {
    width: 116px;
  }
}

@media screen and (max-width: 1405px) {
  .main-menu2 .parent-menu a {
    padding: 15px 16px;
  }

  /* .sub-menu2 .child-group {
        width: 82.8px;
        padding: 0px 5px;
        margin: 0;
    }

    .sub-menu2>li:last-child {
        width: 109.8px;
    } */

  .navbar-logo,
  .right-menu {
    flex: 2;
  }

  .sub-menu2 > li:nth-child(1),
  .sub-menu2 > li:nth-child(2),
  .sub-menu2 > li:nth-child(3),
  .sub-menu2 > li:nth-child(4),
  .sub-menu2 > li:nth-child(7) {
    width: 85px;
    margin-left: 6px;
    margin-right: 15px;
  }

  .sub-menu2 > li:nth-child(4) {
    margin-right: 20px;
    padding-right: 16px;
  }

  .sub-menu2 > li:nth-child(5) {
    width: 80px;
    margin-right: 25px;
    padding-right: 16px;
  }

  .sub-menu2 > li:nth-child(6) {
    width: 105px;
  }

  .right-menu > div:first-child {
    margin-right: 3px;
  }
}

@media screen and (max-width: 1293px) {
  .navbar-logo,
  .right-menu {
    flex: 2;
  }

  .main-menu2 {
    flex: 8;
  }

  .right-menu > div:first-child {
    font-size: 10px;
  }

  .right-menu > div:last-child {
    font-size: 15px;
  }
}

@media screen and (max-width: 1175px) {
  .main-menu2 .parent-menu a {
    padding: 15px 16px;
  }

  .pc-log-img,
  .custom-navbar-pc.active .pc-log-img {
    width: 200px;
  }

  .sub-menu2 > li:nth-child(1),
  .sub-menu2 > li:nth-child(2),
  .sub-menu2 > li:nth-child(3),
  .sub-menu2 > li:nth-child(4),
  .sub-menu2 > li:nth-child(7) {
    width: 63px;
    margin-left: 6px;
    margin-right: 2px;
  }

  .sub-menu2 > li:nth-child(5) {
    width: 76px;
  }

  .sub-menu2 > li:nth-child(6) {
    width: 105px;
  }

  .main-menu2 .parent-menu > a {
    font-size: 12px;
  }

  .right-menu > div:first-child span {
    padding: 7px 20px;
  }

  .right-menu > div:last-child {
    font-size: 16px;
  }
}

@media screen and (max-width: 1024px) {
  .custom-navbar-pc {
    display: none;
  }

  .custom-navbar-mo,
  .hamburger-menu,
  .mo-main-logo {
    display: block !important;
  }

  .tel-menu {
    display: block;
  }
}

@media screen and (max-width: 768px) {
  #sub_menu1 .container {
    margin: 0 !important;
  }

  #sub_menu1 ul {
    justify-content: flex-start;
    gap: 15px;
  }

  #sub_menu1 ul li a {
    font-size: 15px;
  }

  .sub-tab-menu .right {
    width: 100%;
  }

  .responsive #top .logo img {
    content: url(/wp-content/uploads/2025/12/해남정하에코프라임-logo-white.png);
  }
}

@media screen and (max-width: 425px) {
  .sub-title {
    padding-top: 75px !important;
  }
}

.av-burger-overlay-inner {
  background-color: #fff;
}

.my-burger-block {
  padding: 30px 15px;
  text-align: left;
}

.my-burger-block img {
  width: 170px;
}
